
/* Class = "NSTextFieldCell"; title = "入力に基づいて、AI が生成したシーンが作成されます。これは現在のシーン設定を上書きします。"; ObjectID = "IBA-x6-6gD"; */
"IBA-x6-6gD.title" = "入力に基づいて、AI が生成したシーンが作成されます。これは現在のシーン設定を上書きします。";

/* Class = "NSTextFieldCell"; title = "AIアシスタント："; ObjectID = "Yeh-k2-PyB"; */
"Yeh-k2-PyB.title" = "AIアシスタント：";

/* Class = "NSButtonCell"; title = "キャンセル"; ObjectID = "c3s-1F-fpc"; */
"c3s-1F-fpc.title" = "キャンセル";
